
/* Clean Up */
"1ZL-qK-NPk.title" = "Vyčistit";

/* Top to Bottom */
"3ht-FB-EPd.title" = "Shora dolů";

/* Left to Right */
"COd-FY-a5Q.title" = "Zleva doprava";

/* Value */
"FE3-Md-EjX.headerCell.title" = "Hodnota";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Zobrazit všechny glyfy";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Levá";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Pravá";

/* Value */
"a09-uy-i75.headerCell.title" = "Hodnota";

/* Compress */
"ajY-NN-XEb.title" = "Komprimovat";

/* Context */
"atg-FI-SLd.headerCell.title" = "Kontext";

/* Right to Left */
"nm1-Mr-TTY.title" = "Zprava doleva";

/* Kerning */
"pBD-35-TUw.title" = "Kerning";

/* Search */
"xX4-5V-c66.label" = "Hledat";

/* Search */
"xX4-5V-c66.paletteLabel" = "Hledat";
